/*!********************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/component/alm-empty/style.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.alm-is-empty-parent .alm-paging-content {
  border: 0 !important;
}

.alm-is-empty-parent > .alm-empty,
.alm-is-empty-parent .alm-empty {
  display: block !important;
}

.b--film-latest.alm-empty-now .film-filters,
.b--film-latest.alm-empty-now .no-empty-btn,
.b--film-coming.alm-empty-now .film-filters,
.b--film-coming.alm-empty-now .no-empty-btn {
  display: none !important;
}

.b--film-latest.bg-dark .alm-empty--wrapper.alm-empty--film, .b--film-latest.bg-black .alm-empty--wrapper.alm-empty--film,
.b--film-coming.bg-dark .alm-empty--wrapper.alm-empty--film,
.b--film-coming.bg-black .alm-empty--wrapper.alm-empty--film {
  background-image: url("../assets/images/alm-placeholder-dark.png");
}
.b--film-latest.bg-light .alm-empty--wrapper .btn, .b--film-latest.bg-white .alm-empty--wrapper .btn,
.b--film-coming.bg-light .alm-empty--wrapper .btn,
.b--film-coming.bg-white .alm-empty--wrapper .btn {
  --btn-bg-color: rgba(255, 255, 255, 0.5);
}
.b--film-latest .alm-empty--wrapper,
.b--film-coming .alm-empty--wrapper {
  aspect-ratio: 21/9;
  background-image: url("../assets/images/alm-placeholder-light.png");
}
@media (max-width: 767.98px) {
  .b--film-latest .alm-empty--wrapper,
  .b--film-coming .alm-empty--wrapper {
    aspect-ratio: 3/2;
  }
}
.b--film-latest .alm-empty--btn,
.b--film-coming .alm-empty--btn {
  display: inline-block !important;
}

.alm-empty {
  -webkit-animation: fadein 0.4s ease 1s both;
          animation: fadein 0.4s ease 1s both;
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.alm-empty--wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  width: 100%;
  padding: var(--spacers-md-vw);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}
.alm-empty--results__inner {
  text-align: center;
}

.film-filters:has(.l__item--search.is-open) + div .alm-is-empty-parent .alm-empty h2 {
  font-size: 0;
}
.film-filters:has(.l__item--search.is-open) + div .alm-is-empty-parent .alm-empty h2::before {
  content: attr(data-empty-search);
  font-size: var(--title-lg);
}
